<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Patatas fritas</title>
</head>

<body>
    <h1>Patatas fritas</h1>
    <p>Receta de patatas fritas caseras</p>
    <div>
        <img src="patatas-fritas.jpg" alt="patatas" width="300" height="225">
    </div>
    <h2 style="color: grey;">Ingredientes</h2>
    <ul>
        <li>3 ó 4 patatas (300g.)</li>
        <li>4 dientes de ajo</li>
        <li>Aceite de oliva</li>
        <li>Sal</li>
    </ul>
    <h2 style="color: grey;">Elabaración (pasos)</h2>
    <ol>
        <li>Calentar aceite en una sartén.</li>
        <li>Añadir las patatas cortadas, la sal y los ajos.</li>
        <li>Freir al gusto.</li>
        <li>Servir en el plato.</li>
    </ol>

</body>

</html>